{
  "id": 3135223,
  "name": "Eastern Felt Company, appellee, v. U. S. Ayer, appellant",
  "name_abbreviation": "Eastern Felt Co. v. Ayer",
  "decision_date": "1926-02-03",
  "docket_number": "Gen. No. 30,074",
  "first_page": "670",
  "last_page": "670",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 670"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 472,
    "ocr_confidence": 0.485,
    "sha256": "5059e150cc48dfc19bb498f7a89de321102b3fa47b2e36c9f3c3fd43eaf660cc",
    "simhash": "1:410a109c50a4dc3c",
    "word_count": 75
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eastern Felt Company, appellee, v. U. S. Ayer, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Samuel B. King, for appellant.",
      "Charles O. Rundall, for appellee."
    ],
    "corrections": "",
    "head_matter": "Eastern Felt Company, appellee, v. U. S. Ayer, appellant.\nGen. No. 30,074.\nAction upon promissory note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 3, 1926.\nSamuel B. King, for appellant.\nCharles O. Rundall, for appellee."
  },
  "file_name": "0670-02",
  "first_page_order": 716,
  "last_page_order": 716
}
